   <div class="help-page">
    <h1>Help</h1>
    
    <ng-container *ngFor="let category of categories">
      <section *ngIf="category" class="attribute-card">
        <h2>{{category.name}}</h2>
        <div>
          <p>{{category.description}}</p>
          <ul>
            <li *ngFor="let item of category.fields">
              <a [href]="item.href">{{item.name}}</a>
            </li>
          </ul>
        </div>
      </section>
    </ng-container>
  </div>